Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-5.16.0.1)

critical Nessus Plugin ID 164593

Version 1.10

Jun 14, 2023, 6:37 AM

  • CVE (set "CVE" coverage to "CVE-2018-7755,CVE-2018-8087,CVE-2018-9363,CVE-2018-9516,CVE-2018-9517,CVE-2018-10853,CVE-2018-12207,CVE-2018-13053,CVE-2018-13093,CVE-2018-13094,CVE-2018-13095,CVE-2018-14625,CVE-2018-14734,CVE-2018-15594,CVE-2018-16658,CVE-2018-16885,CVE-2018-18281,CVE-2018-20856,CVE-2019-0154,CVE-2019-0155,CVE-2019-1125,CVE-2019-3459,CVE-2019-3460,CVE-2019-3846,CVE-2019-3882,CVE-2019-3900,CVE-2019-5489,CVE-2019-5544,CVE-2019-7222,CVE-2019-9500,CVE-2019-9506,CVE-2019-10126,CVE-2019-11135,CVE-2019-11599,CVE-2019-11729,CVE-2019-11745,CVE-2019-11810,CVE-2019-11833,CVE-2019-14821,CVE-2019-14835,CVE-2019-15239")

Plugin Feed: 202306140637